List all active sell tradesAsk AIpost https://api.tatum.io/v3/trade/sell/v3/trade/sell 1 credit per API call.List all active sell trades.Body ParamsidstringAccount ID. If present, list current active sell trades for that account.customerIdstringCustomer ID. If present, list current active buy trades for that customer.pageSizenumberrequired1 to 50Max number of items per page is 50.offsetnumberOffset to obtain next page of the data.pairstringlength between 3 and 30Trade pair. If present, list current active sell trades for that pair.countbooleanGet the total trade pair count based on the filter. Either count or pageSize is accepted.truetruefalsetradeTypestringenumTrade type.SELLFUTURE_SELLSELLAllowed:FUTURE_SELLSELLamountarray of objectsAmount of the trade. AND is used between filter options.amountADD objectfillarray of objectsFill of the trade. AND is used between filter options.fillADD objectpricearray of objectsPrice of the trade. AND is used between filter options.priceADD objectcreatedarray of objectsCreated date of the trade. AND is used between filter options.createdADD objectsortarray of stringsSorts the result by selected property. The priority of the items is determined by order of the sort properties in array.sortADD stringResponses 200OK 401Unauthorized. Not valid or inactive subscription key present in the HTTP Header. 500Internal server error. There was an error on the server during the processing of the request.Updated 5 months ago